{
	"credit": "Created by Mickey Joe and CYKLOPPS for the Barely Default Datapack",
	"parent": "minecraft:item/plated_food/cake",
	"textures": {
		"particle": "barely_default:item/plated_food/chocolate_cake"
	},
	"elements": [
		{
			"from": [4.5, 1, 5],
			"to": [11.5, 7, 10],
			"rotation": {"angle": 0, "axis": "y", "origin": [8, 1, 8]},
			"faces": {
				"north": {"uv": [5, 7, 11, 0], "rotation": 90, "texture": "#particle"},
				"east": {"uv": [11, 0, 16, 6], "texture": "#particle"},
				"south": {"uv": [5, 0, 11, 7], "rotation": 90, "texture": "#particle"},
				"west": {"uv": [11, 6, 16, 12], "texture": "#particle"},
				"up": {"uv": [5, 7, 0, 0], "rotation": 90, "texture": "#particle"}
			}
		}
	]
}